body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style4 {font-size: 14px}
.style6 {font-size: 13px;color: #FFFFFF;}
.border1 { BORDER-RIGHT: #ff0000 1px solid; BORDER-TOP: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; BORDER-BOTTOM: #ff0000 1px solid}
.border2 { BORDER-RIGHT: #ECE9D8 1px solid; BORDER-TOP: #ECE9D8 1px solid; BORDER-LEFT: #ECE9D8 1px solid; BORDER-BOTTOM: #ECE9D8 1px solid}
.border3 { BORDER-RIGHT: #B4F5F5 1px solid; BORDER-TOP: #0099FF 2px solid; BORDER-LEFT: #B4F5F5 1px solid; BORDER-BOTTOM: #B4F5F5 1px solid}
.border4 { BORDER-RIGHT: #FFCCFF 1px solid; BORDER-TOP: #FF0000 2px solid; BORDER-LEFT: #FFCCFF 1px solid; BORDER-BOTTOM: #FFCCFF 1px solid}
.border5 { BORDER-RIGHT: #B4F5F5 1px solid; BORDER-TOP: #B4F5F5 1px solid; BORDER-LEFT: #B4F5F5 1px solid; BORDER-BOTTOM: #B4F5F5 1px solid}
.border6 { BORDER-RIGHT: #FFffcc 1px solid; BORDER-TOP: #FFffcc 1px solid; BORDER-LEFT: #FFffcc 1px solid; BORDER-BOTTOM: #FFffcc 1px solid}
.border7{ BORDER-RIGHT: #00a8ff 1px solid; BORDER-TOP: #00a8ff 2px solid; BORDER-LEFT: #00a8ff 1px solid; BORDER-BOTTOM: #00a8ff 1px solid}
.style5{ border-right: #60778C 1px solid; BORDER-TOP: #60778C 2px solid; BORDER-LEFT: #60778C 1px solid; BORDER-BOTTOM: #60778C 1px solid}

.gray1{  font-size: 9pt; color: #666666; text-decoration: none; line-height: 18px}

.link1{ font-size: 13px;color: #FFFFFF;text-decoration: none;}
a.link1:link {  font-size: 13px;color: #FFFFFF;TEXT-DECORATION: none}
a.link1:hover { font-size: 13px;color: #FFFFFF;font-weight: bold;TEXT-DECORATION: none}
a.link1:active { font-size: 13px;color: #FFFFFF;TEXT-DECORATION: none}
a.link1:visited {  font-size: 13px;color: #FFFFFF;TEXT-DECORATION: none}

.link2 {  font-size: 9pt; color: #000000; text-decoration: none; line-height: 18px}
a.link2:link {  font-size: 9pt; color: #000000; text-decoration: none; line-height: 18px}
a.link2:hover {  font-size: 9pt; color: #FF9900; text-decoration: underline; line-height: 18px}
a.link2:active {  font-size: 9pt; color: #000000; text-decoration: none; line-height: 18px}
.link3 {  font-size: 14px;color: #000000; text-decoration: none; line-height: 18px}
a.link3:link {  font-size: 14px;color: #000000; text-decoration: none; line-height: 18px}
a.link3:hover {  font-size: 11pt; color: #0000FF; text-decoration: underline; line-height: 18px}
a.link3:active {  font-size: 14px;color: #000000; text-decoration: none; line-height: 18px}

.style7 {font-size: 14px;color: #FFFFFF}

.style13 { font-size:12px;
           font-weight: bold;
           color: #FF0000 }       
.style10 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.style14 {
	font-size: 16px;
	color: #3300FF;
}

.titletext1{
	font-size: 22px;
	color: #aa0000;
	font-weight: bold;
	font-family: "ºÚÌå";
}
.titletext2{
	font-size: 15px;
	color: #0078f0;

	font-family: "ºÚÌå";
}
.more{ font-size:12px;	font-weight:normal;  color:#FF0000;TEXT-DECORATION: none} 
a.more:link { font-size:12px;	font-weight:normal;  color:#FF0000;TEXT-DECORATION: none} 
a.more:hover { font-size:12px;	font-weight:normal;  color:#d43939;font-weight: bold;TEXT-DECORATION: none}
a.more:active { font-size:12px;	font-weight:normal;  color:#FF0000;TEXT-DECORATION: none}
a.more:visited { font-size:12px;	font-weight:normal;  color:#FF0000;TEXT-DECORATION: none} 

.style15 {color: #0099FF}
 #demo {
     background: #FFF;
     overflow:hidden;
     border: 1px dashed #CCC;
     width: 800px;
    }
    #demo img {
     border: 3px solid #F2F2F2;
    }
    #indemo {
     float: left;
     width: 800%;
    }
    #demo1 {
     float: left;
    }
    #demo2 {
     float: left;
    }
 p{ margin:1px 0;}

